<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical">


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:id="@+id/iv_header"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:layout_marginLeft="@dimen/margin_15"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="10dp"
                    android:layout_toRightOf="@id/tv_state" />

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@id/iv_header"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="5dp"
                    android:layout_toRightOf="@id/iv_header"
                    android:singleLine="true"
                    android:textColor="@color/theme_text_color"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/tv_name"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="5dp"
                    android:layout_toRightOf="@id/iv_header"
                    android:textColor="@color/theme_text_color"
                    android:textSize="10sp" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0.8dp"
                android:layout_marginLeft="@dimen/margin_15"
                android:layout_marginRight="@dimen/margin_15"
                android:background="@color/background" />

            <TextView
                android:id="@+id/tv_revoke_admin"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/margin_15"
                android:text="撤销管理员"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.8dp"
                android:layout_marginLeft="@dimen/margin_15"
                android:layout_marginRight="@dimen/margin_15"
                android:background="@color/background" />

            <LinearLayout
                android:id="@+id/ll_forbidden"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:padding="@dimen/margin_15"
                    android:text="禁言"
                    android:textColor="@color/theme_text_color"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_forbidden_state"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/margin_15"
                    android:textColor="@color/theme_text_color"
                    android:textSize="15sp"
                    tools:text="禁言中" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:background="@color/background" />

            <TextView
                android:id="@+id/tv_remove_group"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:padding="@dimen/margin_15"
                android:text="移除本群"
                android:textColor="@color/text_red_color"
                android:textSize="15sp" />

        </LinearLayout>

    </LinearLayout>
</layout>
